{
  "name": "@4dkankan/helperweb",
  "description": " web show",
  "type": "module",
  "version": "0.0.2",
  "private": true,
  "keywords": [
    "typescript",
    "vue3",
    "starter",
    "template"
  ],
  "scripts": {
    "dev": "vite",
    "build": "run-p typecheck \"build-only {@}\" --",
    "preview": "vite preview",
    "test:unit": "vitest",
    "build-only": "vite build",
    "typecheck": "vue-tsc --build --force",
    "lint": "eslint . --fix",
    "format": "prettier --write src/"
  },
  "dependencies": {
    "@unocss/core": "^65.4.0",
    "@unocss/vite": "^65.4.0",
    "@vicons/ionicons5": "^0.13.0",
    "axios": "^1.7.9",
    "dayjs": "^1.11.13",
    "naive-ui": "^2.40.3",
    "swiper": "^11.2.1",
    "unocss": "^0.65.1",
    "vue": "^3.5.13",
    "vue-i18n": "^11.0.1",
    "vue-router": "^4.5.0"
  },
  "devDependencies": {
    "@tsconfig/node22": "^22.0.0",
    "@types/jsdom": "^21.1.7",
    "@types/node": "^22.10.5",
    "@vitejs/plugin-vue": "^5.2.1",
    "@vitest/eslint-plugin": "1.1.24",
    "@vue/eslint-config-prettier": "^10.1.0",
    "@vue/eslint-config-typescript": "^14.2.0",
    "@vue/test-utils": "^2.4.6",
    "@vue/tsconfig": "^0.7.0",
    "eslint": "^9.17.0",
    "eslint-plugin-vue": "^9.32.0",
    "jsdom": "^25.0.1",
    "npm-run-all2": "^7.0.2",
    "prettier": "^3.4.2",
    "start-server-and-test": "^2.0.9",
    "typescript": "~5.7.2",
    "unplugin-auto-import": "^19.0.0",
    "unplugin-vue-components": "^28.0.0",
    "unplugin-vue-router": "^0.10.9",
    "vite": "^6.0.7",
    "vite-plugin-pages": "^0.32.4",
    "vite-plugin-vue-layouts": "^0.11.0",
    "vitest": "^2.1.8",
    "vue-tsc": "^2.2.0"
  }
}
